# ApiDisableCatalogStatestoreHaArguments Data Model

Arguments used for the "disable Catalog Statestore HA" command. The "disable Catalog Statestore HA" command includes disabling catalog and statestore HA, therefore the arguments of it include the required catalog and statestore information.

Properties
name | data type | description
--- | --- | ---
activeCatalogName | string | Name of the Catalog role that will be active after HA is disabled.
activeStatestoreName | string | Name of the Statestore role that will be active after HA is disabled.

Example

    {
      "activeCatalogName" : "...",
      "activeStatestoreName" : "..."
    }